/***** Matters More *****/
body {
	background: #d6d9c7 url(../images/bg_body.gif) repeat-x top left;
	text-align: center; /* hack to keep container centered in IE 5 */
}

#container {
	background: #FFF url(../images/bg_container.jpg) no-repeat top center;
	font-family: Verdana, Arial, San-serif;
	color: #333;
	font-size: 1.3em;
	margin: 40px auto;
	width: 760px;
	text-align: left;
	padding: 20px;
}

#header {
	border-bottom: 1px solid #92a39b;
}

#header h1 {
	background: url(../images/logo.gif) no-repeat top center;
	overflow: hidden;
	display: block;
	width: 760px;
	padding: 88px 0 0 0;
	height: 0px;
	border-bottom: 1px solid #4a6658;
	margin-bottom: 0;
}

#content {
	margin: 20px 60px 0 60px;
	_height: 1%;
}

#content p, #content li {
	line-height: 1.5em;
}

img {
	vertical-align: bottom;
	border: 1px solid #d6d9c7;
}

a, a:link, a:active, a:visited {
	color: #336600;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

strong {
	font-weight: normal;
	color: #336600;
}